{
    "dc_identifier": "nl.gm0597.2c.2015.1216544-2",
    "dc_title": "vergadering 2015-03-12 - 2: Spreekrecht voor hen die zich hebben aangemeld",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Ridderkerk op 2015-03-12. Onderdeel: 2: Spreekrecht voor hen die zich hebben aangemeld.",
    "dc_source": "https://ridderkerk.notubiz.nl/vergadering/645",
    "dc_publisher": "gm0597",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "3",
    "foi_retrievedDate": "2025-12-19",
    "foi_publishedDate": "2015-03-12",
    "dc_date_year": "2015",
    "dc_publisher_name": "Gemeente Ridderkerk",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Ridderkerk",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "9",
    "foi_fairiscoreVersions": "{\"v1\": 4, \"v2\": 4}",
    "foi_dossierId": "nl.gm0597.2c.2015.1216544-2",
    "dc_externalIdentifier": "1216547",
    "foi_meetingYear": "2015",
    "foi_meetingDate": "2015-03-12",
    "foi_meetingNumber": "1216544",
    "foi_meetingItemNumber": "2",
    "foi_meetingItemNumberRaw": "2.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0597.2c.2015.1216544-2.doc.1",
            "dc_title": "2015-03-12 Inspreekbijdrage De heer R. van Katwijk inzake toekomst boomgaard.pdf",
            "foi_fileName": "2015-03-12 Inspreekbijdrage De heer R. van Katwijk inzake toekomst boomgaard.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.ridderkerk.nl/api/v1/meetings/645/documents/14844"
        },
        {
            "dc_identifier": "nl.gm0597.2c.2015.1216544-2.doc.2",
            "dc_title": "2015-03-12 Inspreekbijdrage De heer J. Pors inzake toekomst boomgaard.pdf",
            "foi_fileName": "2015-03-12 Inspreekbijdrage De heer J. Pors inzake toekomst boomgaard.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.ridderkerk.nl/api/v1/meetings/645/documents/14845"
        },
        {
            "dc_identifier": "nl.gm0597.2c.2015.1216544-2.doc.3",
            "dc_title": "2015-03-12 Inspreekbijdrage De heer J. Verhoeven inzake toekomst boomgaard.pdf",
            "foi_fileName": "2015-03-12 Inspreekbijdrage De heer J. Verhoeven inzake toekomst boomgaard.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.ridderkerk.nl/api/v1/meetings/645/documents/14846"
        }
    ]
}